.order-form {
    width: 100%;
    padding: 22px 22px 32px;
    max-width: 540px;
    border-radius: 10px;
    background-color: #fff;

    &__footer {
        margin-top: 40px;
        font-size: 16px;
        line-height: 18px;
        text-align: center;
        text-transform: uppercase;

        @include lg {
            margin-top: 28px;
        }
    }

    &__btn-wrap {
        margin-top: 22px;

        .btn {
            width: 100%;
            height: 55px;
            font-size: 24px;
            line-height: 26px;

            @include tablet {

                &:not(:last-child) {
                    margin-bottom: 17px;
                }
            }
        }

        @include lg {
            display: flex;
            align-items: center;
            justify-content: space-between;
            margin-top: 9px;

            .btn {
                width: calc(50% - 5px);
            }
        }
    }

    @include tablet {
        margin: 0 auto;
    }

    @include lg {
        padding: 40px 22px 51px;

        &__wrap {
            max-width: 445px;
            margin: 0 auto;
        }
    }
}
